#right_tab_btn_1{ background-image:url(../images/right_tab/s1.png); }

#right_tab_btn_2{ background-image:url(../images/right_tab/s2.png); }

#right_tab_btn_3{ background-image:url(../images/right_tab/s3.png); }


#right_tab_btn_1:hover , #right_tab_btn_1.selected{ background-image:url(../images/right_tab/s1_hover.png); }

#right_tab_btn_2:hover , #right_tab_btn_2.selected{ background-image:url(../images/right_tab/s2_hover.png); }

#right_tab_btn_3:hover , #right_tab_btn_3.selected{ background-image:url(../images/right_tab/s3_hover.png); }

.back2top_btn{ background-image:url(../images/icon_set/btn_backtotop_op.png); }

#service_tab_1_btn{ background-image:url('../images/services/new_tab/tab_01.png') }

#service_tab_2_btn{ background-image:url('../images/services/new_tab/tab_02.png') }

#service_tab_3_btn{ background-image:url('../images/services/new_tab/tab_04.png') }

#service_tab_4_btn{ background-image:url('../images/services/new_tab/tab_03.png') }

#service_tab_5_btn{ background-image:url('../images/services/new_tab/tab_05.png') }

#service_tab_6_btn{ background-image:url('../images/services/new_tab/tab_06.png') }

#service_tab_7_btn{ background-image:url('../images/services/new_tab/tab_07.png') }

#service_tab_8_btn{ background-image:url('../images/services/new_tab/tab_08.png') }

#service_tab_9_btn{ background-image:url('../images/services/new_tab/tab_09.png') }

.more_btn{
	width:52px;
	background:url(../images/btn_more.png) no-repeat;
	height:17px;
}

html.no-ie #logo {
	background: url('../images/header/logo_tc-v@2x.png') no-repeat;
	background-size: 178px 107px;
}

#logo {
	background: url('../images/header/logo_tc-v.png') no-repeat;
	width: 178px;
	height: 107px;
	float: left;
}



@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	html.no-ie #right_tab_btn_1{ background-image:url(../images/right_tab/s1@2x.png); }

	html.no-ie #right_tab_btn_2{ background-image:url(../images/right_tab/s2@2x.png); }

	html.no-ie #right_tab_btn_3{ background-image:url(../images/right_tab/s3@2x.png); }

	html.no-ie .back2top_btn{ 
		background-image:url(../images/icon_set/btn_backtotop_op@2x.png); 
		background-size: 100%;
	}
	html.no-ie #right_tab_btn_1:hover , #right_tab_btn_1.selected{ background-image:url(../images/right_tab/s1_hover@2x.png); }

	html.no-ie #right_tab_btn_2:hover , #right_tab_btn_2.selected{ background-image:url(../images/right_tab/s2_hover@2x.png); }

	html.no-ie #right_tab_btn_3:hover , #right_tab_btn_3.selected{ background-image:url(../images/right_tab/s3_hover@2x.png); }

	html.no-ie #service_tab_1_btn{ background-image:url('../images/services/new_tab/tab_01@2x.png');background-size: 115px; }

	html.no-ie #service_tab_2_btn{ background-image:url('../images/services/new_tab/tab_02@2x.png');background-size: 115px; }

	html.no-ie #service_tab_3_btn{ background-image:url('../images/services/new_tab/tab_04@2x.png');background-size: 115px; }

	html.no-ie #service_tab_4_btn{ background-image:url('../images/services/new_tab/tab_03@2x.png');background-size: 115px; }

	html.no-ie #service_tab_5_btn{ background-image:url('../images/services/new_tab/tab_05@2x.png');background-size: 115px; }

	html.no-ie #service_tab_6_btn{ background-image:url('../images/services/new_tab/tab_06@2x.png');background-size: 115px; }

	html.no-ie #service_tab_7_btn{ background-image:url('../images/services/new_tab/tab_07@2x.png');background-size: 115px; }

	html.no-ie #service_tab_8_btn{ background-image:url('../images/services/new_tab/tab_08@2x.png');background-size: 115px; }

	html.no-ie #service_tab_9_btn{ background-image:url('../images/services/new_tab/tab_09@2x.png');background-size: 115px; }

	html.no-ie .more_btn {background-image: url(../images/btn_more@2x.png);background-size: 52px 34px;}
}